# -*- coding: utf-8 -*-
# Generated by Django 1.11.1 on 2017-11-12 08:26
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gooshichand', '0002_mobileitem_store'),
    ]

    operations = [
        migrations.CreateModel(
            name='MobileBrand',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', models.DateTimeField(auto_now_add=True)),
                ('name', models.CharField(blank=True, max_length=1000, null=True)),
                ('alt', models.CharField(blank=True, max_length=1000, null=True)),
            ],
            options={
                'ordering': ('-created',),
                'verbose_name': 'Mobile Brand',
                'verbose_name_plural': 'Mobile Brands',
            },
        ),
    ]
